Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Delete Work Order Bundle DELETEBundle Work Order POSTUnbundle Work Order POSTValidate Work Order Bundle POST

Resources

FinancialsBundles

Bundle Work Order


Create a bundle that groups multiple work orders together for unified management and routing.

POST
/api/rest/v2/workorders/bundle

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Request Body

application/json

Bundle request body

cancel_message?string

Cancel message

cancel_reason?string

Cancel reason

ids*array<>

IDs

curl -X POST "https://api-sandbox.fndev.net/api/rest/v2/workorders/bundle" \  -H "Content-Type: application/json" \  -d '{    "ids": [      1001,      1002,      1003    ]  }'
{
  "job_id": 0
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Delete Work Order Bundle DELETE

Previous Page

Unbundle Work Order POST

Next Page

curl -X POST "https://api-sandbox.fndev.net/api/rest/v2/workorders/bundle" \
  -H "Content-Type: application/json" \
  -d '{
    "ids": [
      1001,
      1002,
      1003
    ]
  }'